Outils pour utilisateurs

Outils du site


dev:browsers

Navigateurs Web Compatibles

Les versions de navigateurs suivantes sont recommandées pour utiliser Cagette.net :

  • Chrome 49 ou supérieur
  • Chromium 49 ou supérieur
  • Firefox 45 ou supérieur
  • Safari 9 ou supérieur
  • Internet Explorer 11 ou supérieur
  • Android webview 70 ou supérieur
  • Samsung browser 6.4 ou supérieur
  • Microsoft Edge 17.17 ou supérieur
dev/browsers.txt · Dernière modification: 2019/03/14 09:26 par fbarbut